
.floatl{float:left;margin-right:10px}

#externalFrame {
	float:left;
            width: 725px; height: 100%;
            border: none;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
        }

html,body{padding:0; margin:0;}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin 0 auto;
}
body {
	background-image: url('//static.l15server.com/images/siteBG/background1.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	background-color: #a59880;
}
#logobar{
	position: absolute;
	top: 71px;
	margin-left: -15px;
}

#navigationright{
	position: absolute;
	top: 97px;
	margin-left: 887px;
}

#main_bottomborder{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_bottomborder.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #b0a9a3;
	width: 964px;
	height: 2px;
}
#main_leftborder_corner{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_leftborder_corner.jpg');
	background-repeat: no-repeat;
	background-position:left bottom;
	width: 964px;
	height: 2px;
}
#main_rightborder_corner{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_rightborder_corner.jpg');
	background-repeat: no-repeat;
	background-position:right bottom;
	width: 964px;
	height: 2px;
}
#main_leftborder_repeat{
	margin: 0 auto;
	margin-top: 120px;
	background-image: url('//static.l15server.com/images/main_leftborder_repeat.jpg');
	background-repeat: repeat-y;
	background-position:left;
	width: 964px;
}
#main_leftborder{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_leftborder.jpg');
	background-repeat: no-repeat;
	background-position:left top;
	width: 964px;
}
#main_rightborder_repeat{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_rightborder_repeat.jpg');
	background-repeat: repeat-y;
	background-position:right;
	width: 964px;
}
#main_rightborder{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/main_rightborder.jpg');
	background-repeat: no-repeat;
	background-position:right top;
	width: 964px;
}
#inner {
	float: left;
	background-color: #ffffff;
	margin: 0 0 5px 5px;
}
#main{
	margin: 0 auto;
	background-image: url('//static.l15server.com/images/mainbg.jpg');
	background-repeat: repeat-x;
	background-position:left top;
	background-color: #b0a9a3;
	width: 960px;
}
#leftbar{
	float: left;
	width: 215px;
}
#site_userbox{
	background-image: url('//static.l15server.com/images/loginbg.jpg');
	background-repeat: repeat-x;
	min-height: 135px;
	width: 215px;
}
#leftBoxTitle{
	float: left;
	border-top: 1px solid #524b44;
	border-left: 1px solid #524b44;
	border-right: 1px solid #524b44;
	background-color: #FFF;
	width: 205px;
	height: 26px;
	background-image: url('//static.l15server.com/images/boxtitlebg.jpg');
	background-repeat: repeat-x;
}
#leftBoxTitleContent{
	border-left: 1px solid #0c0a09;
	border-right: 1px solid #0c0a09;
	color: #fff;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	width: 100%;
}
#leftBoxContent{
	border: 1px solid #bdbdbd;
	background-color: #d8d8d8;
	width: 195px;
	height: 115px;
	padding: 5px;
	margin-bottom: 8px;
}
#leftContent{
	float: left;
	padding: 5px;
	background-color: #FFF;
	width: 215px;
}
#site_footer{
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 950px;
	border: 1px solid #FFF;
	background-color: #b28054;
	padding: 5px;
	text-align: center;
	height: 50px;
}
#site_content{
	float: left;
	background-color: #FFF;
	width: 735px;
	min-height: 710px;
	text-align: left;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
}

#site_navigationbar{
	position: absolute;
	top: 105px;
	background-image: url('//static.l15server.com/images/navigationbg.jpg');
	background-repeat: repeat-x;
	width: 964px;
	min-height: 40px;
	text-align: center;
	padding-top: 9px;
	padding-bottom: 9px;
}

#site_navbar{
	margin: 0px;
	text-align:right;
	padding-top: 42px;
	padding-bottom: 18px;
	padding-right: 20px;
	min-height: 20px;
}


#site_navbar ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
}
#site_navbar ul {
	display:inline-block;
}

#site_navbar li {
	display:inline-block;
	display:inline;
	margin-right: 10px;
}
#threadIcons{
	float: right;
}
#site_plusPage{
	padding: 5px;
}

.tinylink a{
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: "Arial Black";
	float: right;
}
.tinylink a:visited{
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: "Arial Black";
	float: right;
}


.subsite_navlink-a{
	font-size: 12px;
	font-weight: bold;
	color: #d3bf8c;
	text-decoration: none;
	font-family: "Arial Black";
}
.subsite_navlink-a:visited{
	font-size: 12px;
	font-weight: bold;
	color: #d3bf8c;
	text-decoration: none;
	font-family: "Arial Black";
}
.subsite_navlink-a:hover{
	font-size: 12px;
	font-weight: bold;
	color: #b28054;
	text-decoration: none;
	font-family: "Arial Black";
}

.site_navlink-a{
	font-size: 16px;
	font-weight: bold;
	color: #d3bf8c;
	text-decoration: none;
	font-family: "Arial Black";
}
.site_navlink-a:visited{
	font-size: 16px;
	font-weight: bold;
	color: #d3bf8c;
	text-decoration: none;
	font-family: "Arial Black";
}
.site_navlink-a:hover{
	font-size: 16px;
	font-weight: bold;
	color: #b28054;
	text-decoration: none;
	font-family: "Arial Black";
}

#mainContentNoRight{
	float:left;
	padding: 5px;
	width: 725px;
}
#mainContent{
	float:left;
	padding: 5px;
	width: 475px;
	border-right: 1px solid #e6e6e6;
}
#rightContent{
	float:left;
	padding: 5px;
	width: 229px;
}

.contentTitle{
	margin: 5px 0 10px 0;
	border-bottom: 2px solid #ce981d;
	font-weight: bold;
	font-size: 14px;
}
.sideTitle{
	margin: 5px 10px 5px 0;
	border-bottom: 2px solid #ce981d;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
.contentBox{
	margin: 0 10px 0 10px;
}

.tableContainer{
	margin: -11px 0px 0px 0px;
	padding: 0px 15px 0px 5px;
}

.contentBoxBorder{
	margin: -10px 0px 0 0px;
	padding: 5px 12px 5px 12px;
	text-align: left;
	border-left: 2px solid #ce981d;
	border-right: 2px solid #ce981d;
	border-bottom: 2px solid #ce981d;
}


.sideContentBox{
	margin: 0 20px 20px 20px;
}
.titleIcon{
	margin-top: -5px;
	margin-right: 5px;
	float: left;
}

.sideTitleIcon{
	margin-bottom: -9px;
	margin-right: 0px;
}
.newicon{
	float: right;
}

.tinytext{
	font-size: 9px;
	color: #9f9f9f;
	padding-bottom: 5px;
	line-height:150%;
}
.tinytext a{
	font-size: 9px;
	color: #9f9f9f;
	text-decoration: none;
	padding-bottom: 5px;
	line-height:150%;
}
.tinytext a:visited{
	font-size: 9px;
	color: #9f9f9f;
	padding-bottom: 5px;
	text-decoration: none;
	line-height:150%;
}
.tinytext a:hover{
	font-size: 9px;
	padding-bottom: 5px;
	color: #b28054;
	line-height:150%;
}

.siteSortType{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.siteSortType a{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.siteSortType a:visited{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.siteSortType a:hover{
	text-decoration: none;
	color: #b28054;
	font-weight: normal;
}
.siteSortType2{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.siteSortType2 a{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.siteSortType2 a:visited{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.siteSortType2 a:hover{
	text-decoration: none;
	color: #b28054;
	font-weight: normal;
}



.touched_text{
	color: #000000;
	width: 100%;
	float: left;
}
.untouched_text{
	color: #9f9f9f;
	width: 100%;
	float: left;
}
.leftsubmit{
	color: #9f9f9f;
	text-align: center;
	width: 100%;
	float: left;
}

.spacer{
	margin-top: 3px;
	border-bottom: 1px solid #9f9f9f;
}

#site_gmchat{
	text-align: center;
	float: left;
	margin-top: 6px;
}

#site_leftbanner{
	text-align: center;
	float: left;
	margin-top: 6px;
}

a{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:visited{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
	color: #b28054;
	text-decoration: none;
	font-weight: bold;
}
.logintitle{
	float: left;
	color: #b28054;
	font-weight: bold;
	border-bottom: 1px solid #b28054;
	padding-top: 5px;
	width: 198px;
	margin-bottom: 3px;
}
.loginbox{
	font-size: 10px;
}


.avatar{
	width:45px;
	height: 45px;
	float: left;
	padding-right: 3px;
}

.classicon{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	margin-top: -3px;

}


.mycharlist{
	float: left;
	font-size: 8px;
	color: #9f9f9f;
	width: 70px;
	margin-top: 3px;
}
.mycharlist a{
	float: left;
	font-size: 8px;
	color: #9f9f9f;
	width: 70px;
	text-decoration: none;
}
.mycharlist a:visited{
	float: left;
	font-size: 8px;
	color: #9f9f9f;
	width: 70px;
	text-decoration: none;
}
.mycharlist a:hover{
	float: left;
	font-size: 8px;
	width: 70px;
	font-size: 9px;
	color: #b28054;
}



.newsContent{
	padding: 5px;
	margin-bottom: 10px;
}

.newsTitle{
	font-size: 10px;
	padding-bottom: 3px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
}
.newsTitle a{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.newsTitle a:visited{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.newsTitle a:hover{
	font-size: 14px;
	color: #b28054;
	text-decoration: none;
	font-weight: bold;
}

.forumsLeftCategory{
	float: left;
	width: 100px;
	margin-top: 20px;
	margin-right:3px;

}
.forumsLeftCategory a{
	font-size: 9px;
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeftCategory a:visited{
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeftCategory a:hover{
	color: #b28054;
	text-decoration: none;
	font-weight: bold;
}

.forumsLeftTitle{
	float: left;
	border-bottom: 2px solid #ce981d;
	margin-bottom: 8px;
	margin-left:3px;
	width: 100px;
}
.forumsLeftTitle a{
	font-size: 9px;
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeftTitle a:visited{
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeftTitle a:hover{
	color: #b28054;
	text-decoration: none;
	font-weight: bold;
}



.forumsLeft{
	float: left;
	width: 100px;
	margin-left:20px;
}
.forumsLeft a{
	font-size: 9px;
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeft a:visited{
	font-size: 9px;
	color: #9f9f9f;
	text-decoration: none;
	font-weight: bold;
}
.forumsLeft a:hover{
	font-size: 9px;
	color: #b28054;
	text-decoration: underline;
	font-weight: bold;
}

#forumContainer{
	float: left;
}

#forumContainer{
	float: left;
}
#site_ipbox{
	float: left;	
}
ul.forum_subnav {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	display:inline-block;
	margin-top: -5px;
	margin-left: 10px;
}
ul.forum_subnav li {
	display:inline-block;
	display:inline;
	margin-right: 10px;
}
ul.forum_subnav li a {
	font-size: 10px;
	font-weight: bold;
	color: #9F9F9F;
	text-decoration: none;
	font-family: "Arial Black";
}
ul.forum_subnav li a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #b28054;
	text-decoration: none;
	font-family: "Arial Black";
}

.vbsearch{
	float: right;
}

.api_pass{
	color: green;
}
.api_fail{
	color: #cc0000;
}

.site_form label{
	width: 140px;
	text-align: left;
	margin-right: 0.5em;
	font-weight: bold;
	display:inline-block;
}
.site_form input{
	width: 180px;
	height:20px;
}
.site_form{
	margin-bottom: 20px;
}
.site_rules{
	height: 75px;
	overflow: auto;
	padding: 10px;
	border: solid 1px #9f9f9f;
}
.invgrd{
	border: 1px solid #ce981d;
	padding: 10px;
}
#toggleimg{
	width: 14px;
	height: 14px;
	margin-left: -14px;
}
.infobox{
	border: 1px solid #ce981d;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.commentbox{
	width: 700px;
	height: 100px;
	border: 1px solid #ce981d;
	margin: 8px 0px 5px 0px;
}
.commentbutton{
	float: right;
}

.site_comment{
	border-top: 1px solid #ce981d;
	padding: 5px;
}
.first{
	border-top: none;
}
.guide{
	font-size: 14px;
}
.guide a{
	font-size: 14px;
	text-decoration: underline;
	font-weight: 100;
}
.guide a:visited{
	font-size: 14px;
	text-decoration: underline;
	font-weight: 100;
}
.guide a:hover{
	font-size: 14px;
	text-decoration: none;
	font-weight: 100;
}

.searchbox{
	height: 18px;
	width: 133px;
}
.searchbutton{
	height: 16px;
}
.currencies{
	clear: both;
	font-size: 10px;
	padding-top: 8px;
	text-align: center;
}

.contain{
	margin: 5px;
}
.label{
	display: block;
	float: left;
	width: 150px;
	padding: 3px;
	font-weight: bold;
}
.agree{
	width: 30px;
}
.itemblock{
	float: left;
	width: 300px;
	border: 1px solid #ce981d;
	padding: 3px;
	margin: 5px;
}

#galleryNav{
	display: inline-block;
	list-style-type: none;
}
#galleryNav .buttons{
	width: 20px;
	margin: 5px;
	vertical-align: middle;
	float: left;
}
#galleryNav .pagecount{
	float: left;
	margin: 5px;
	padding-top: 3px;
	vertical-align: middle;
}
.site_leftTabs{
	clear: both;
	width: 201px;
}
.site_rightTabs{
	clear: both;
	width: 235px;
}
ul.site_tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.site_tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.site_tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 0 5px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	background-image: url('//static.l15server.com/images/tabbg.jpg');
	background-repeat: repeat-x;
	background-position:top;
}
ul.site_tabs li a:hover {
	background: #ccc;
	background-image: url('//static.l15server.com/images/tabbg.jpg');
	background-repeat: repeat-x;
	background-position:top;
}
html ul.site_tabs li.active, html ul.site_tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}


.tab_container {
	clear: both;
	float: left;
	border: 1px solid #bababa;
	border-top: none;
	width: 100%;
	overflow: hidden;
}
.tab_content {
	color: #666;
	font-size: 10px;
	text-align: left;
}


ul.site_nav_links {
	margin:0;
	padding:0;
	margin-left: 70px;
	list-style:none;
	white-space:nowrap;
	display:inline-block;
}
ul.site_nav_links li {
	display:inline-block;
	display:inline;
	margin-right: 10px;
}
ul.site_nav_links li a {
	font-size: 16px;
	font-weight: bold;
	color: #d3bf8c;
	text-decoration: none;
	font-family: "Arial Black";
}
ul.site_nav_links li a:hover {
	font-size: 16px;
	font-weight: bold;
	color: #b28054;
	text-decoration: none;
	font-family: "Arial Black";
}


html ul.site_nav_links li.active, html ul.site_nav_links li.active a {
	color: #b28054;
}
html ul.site_nav_links li.active, html ul.site_nav_links li.active a:hover {
	color: #CCCCCC;
}

/*	Forum Navigation/BreadCrumb Styles	*/
ul.navtabList {
	margin:0;
	padding:0;
	margin-left: 0px;
	list-style:none;
	white-space:nowrap;
	display:inline-block;
}
ul.navtabList li {
	display:inline-block;
	display:inline;
	margin-right: 10px;
}
ul.navtabList li a {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: "Arial Black";
}
ul.navtabList li a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #b28054;
	text-decoration: none;
	font-family: "Arial Black";
}
html ul.navtabList li.selected, html ul.navtabList li.selected a {
	color: #000000;
}
html ul.navtabList li.selected, html ul.navtabList li.selected a:hover {
	color: #b28054;
}



.onlineList{
	padding: 5px;
	margin: 0 auto;
}

.onlineChar{
	float: left;
	font-size: 10px;
	color: #555;
	width: 100px;
	margin: 6px 5px 2px 5px;
	max-height: 14px;
	border: 1px solid #9f9f9f;
	text-align: center;
	vertical-align: middle;
}

.onlineicon{
	float: left;
	width: 20px;
	height: 20px;
	margin: -3px 3px 0px -1px;
}

.onlineChar a{
	font-size: 9px;
	color: #555;
}
.onlineChar a:visited{

}
.onlineChar a:hover{

}

#whosonline{
	padding-left: 25px;
}
.totalOnline{
	float: left;
	text-align: center;
	width: 230px;
	padding: 3px;
	margin-top: 5px;
	border-top: 1px solid #9f9f9f;
}


#left_vote{
	float: left;
	padding: 8px;
}
#left_news{
	float: left;
	padding: 8px;
}
#left_donate{
	float: left;
	padding: 8px;
}

.site_block{
	display: inline-block;
}
.footericons{
	float: right;
}
.newsContent blockquote{
	display: block;
	-webkit-margin-before: 1px;
	-webkit-margin-after: 1px;
	-webkit-margin-start: 10px;
	-webkit-margin-end: 10px;
}

.dynform_infoButton{
	width: 16px;
	height: 16px;
	float: right;
	padding: 5px;
	margin-left: 3px;
}
.dynform_contentdiv{
	float: left;
	width: 253px;
	display: block;
	padding: 3px;
}
.dynform_contentdiv .dynform_infoButton{
	margin-top: 1px;
	margin-right: -4px;
}

.dynform_input{
	float: left;
	width: 190px;
}

.dynform_submitbox{
	line-height: 30px; 
	vertical-align: middle;
	text-align: center;
}

.dynform_submit{
	line-height: 30px; 
	vertical-align: middle;
}

.dynform_label{
	float: left;
	display: block;
	width: 180px;
	padding: 3px;
	font-weight: bold;
	font-size: 10px;
	line-height: 30px; 
	vertical-align: middle;
}
.dynform_contain{
	margin: 5px;
}
.dynform_selectbox{
	float: left;
	line-height: 30px; 
	vertical-align: middle;
}
.dynform_select{
	line-height: 30px; 
	vertical-align: middle;
}
.dynform_radiobox{
	float: left;
	line-height: 30px; 
	vertical-align: middle;
}
.dynform_radio{
	line-height: 30px; 
	vertical-align: middle;
}

.dynform_divider .dynform_infoButton{
	margin-top: 1px;
	margin-right: 1px;
}

.dynform_divider{
	width: 100%;
	background: #DBCDB3 url(images/ui-bg_glass_75_dbcdb3_1x400.png) 50% 50% repeat-x;
	border: 1px solid #EC9E36;
	text-align: center;
	line-height: 30px; 
	vertical-align: middle;
	height: 30px;
	font-weight: bold;
	font-size: 14px;
}

.dynform_textarea{
	margin-top: 1px;
	height: 100px;
	width: 220px;
}

#site_adminControlLinks{
	float: right;
}
.site_message{
	display: inline-block;
	vertical-align: top;
}
.site_dynamicTextarea{
	width: 500px;
	height: 75px;
}

#goodMessage{
	text-align: center;
	color: #3C7A51;
	background-color: #ACD7B7;
	border: 1px solid #99A88D;
	height: 50px;
	vertical-align: middle;
	line-height: 50px;
	margin: 0px 10px 18px 10px;
	font-weight: bolder;
}

#badMessage{
	text-align: center;
	color: #AC1A03;
	background-color: #FF9494;
	border: 1px solid #AC1A03;
	height: 50px;
	vertical-align: middle;
	line-height: 50px;
	margin: 0px 5px 15px 5px;
	font-weight: bolder;
	width: 98%;
}

p a img{
	float: left;

}
p{
	clear: both;
	display: inline-block;
}

.voted
{
	margin-top: 2px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.7;
}
.notvoted
{
	margin-top: 2px;
}

.newsContent img {
     margin-right: 8px;
     border-radius: 2px;
     max-width: 100%;
}

.newsContent p {
     width: 100%;
}


#meter
{
    width: 200px;
    height: 100px;
    align: center;

}